[AutoComplete]

[MultiHighlight]
Syntax=
File=
ASPLanguage=

[UserMenu]
1="background_page"|"background_page" : "",+p
2="background_tab"|"background_tab": [ 0.00, 0.00, 0.00 ],+p
3="bookmark_text"|"bookmark_text" : [ 0, 0, 0 ],+p
4="browser_action"|"browser_action" : {	"default_icon" : "images/",	"default_title" : "",	"popup" : ".html"},+p
5="button_background"|"button_background" : [ 0, 0, 0 ],+p
6="buttons"|"buttons" : [ 0.00, 0.00, 0.00 ],+p
7="chrome_url_overrides"|"chrome_url_overrides" : {	"newtab" : ".html"},+p
8="all_frames"|"all_frames" : true+p
9= "content_scripts"|   "content_scripts" : [ {      "js" : [ ".js" ],      "matches" : [ "http://*" ],      "run_at" : "document_end"   } ],+p
10="css"|"css" : [ "" ],+p
11="js"|"js" : [ ".js" ],+p
12="run_at"|"run_at" : " document_start",+p
13="control_background"|"control_background" : [ 0, 0, 0 ],+p
14="default_locale"|"default_locale" : "en",+p
15="description"|"description" : "",+p
16="frame" colour|"frame" : [ 0, 0, 0 ],+p
17="frame" tint|"frame" : [ 0.00, 0.00, 0.00 ],+p
18="frame_inactive" colour|"frame_inactive" : [ 0, 0, 0 ],+p
19="frame_inactive" tint|"frame_inactive" : [ 0.00, 0.00, 0.00 ],+p
20="frame_incognito_inactive" colour|"frame_incognito_inactive" : [ 0, 0, 0 ],+p
21="icons"|"icons" : {	"48" : "",	"128" : ""},+p
22="minimum_chrome_version"|"minimum_chrome_version" : "",+p
23="name"|"name" : "My Extension",+p
24="ntp_background_alignment"|"ntp_background_alignment" : "bottom",+p
25="ntp_background"|"ntp_background" : [ 0, 0, 0 ],+p
26="ntp_background_repeat"|"ntp_background_repeat" : "repeat",+p
27="ntp_header"|"ntp_header" : [ 0, 0, 0 ],+p
28="ntp_link"|"ntp_link" : [ 0, 0, 0 ],+p
29="ntp_link_underline"|"ntp_link_underline" : [ 0, 0, 0 ],+p
30="ntp_logo_alternate"|"ntp_logo_alternate" : ,+p
31="ntp_section"|"ntp_section" : [ 0, 0, 0 ],+p
32="ntp_section_link"|"ntp_section_link" : [ 0, 0, 0 ],+p
33="ntp_section_link_underline"|"ntp_section_link_underline" : [ 0, 0, 0 ],+p
34="ntp_section_text"|"ntp_section_text" : [ 0, 0, 0 ],+p
35="ntp_text"|"ntp_text" : [ 0, 0, 0 ],+p
36="options_page"|"options_page" : ",html",+p
37="page_action"|"page_action" : {	"default_icon" : "images/",	"default_title" : "",	"popup" : ""},+p
38="permissions"|"permissions" : [  "tabs",  "bookmarks"],+p
39="plugins"|"plugins" : [	{ "path" : ".dll",  "public" : true },],+p
40="tab_background_text"|"tab_background_text" : [ 0, 0, 0 ],+p
41="tab_text"|"tab_text" : [ 0, 0, 0 ],+p
42="theme_button_background"|"theme_button_background" : "images/",+p
43="colors"|"colors" : {},+p
44="theme_frame"|"theme_frame" : "images/",+p
45="theme_frame_inactive"|"theme_frame_inactive" : "images/",+p
46="theme_frame_incognito"|"theme_frame_incognito" : "images/",+p
47="theme_frame_incognito_inactive"|"theme_frame_incognito_inactive" : "images/",+p
48="theme_frame_overlay"|"theme_frame_overlay" : "images/",+p
49="theme_frame_overlay_inactive"|"theme_frame_overlay_inactive" : "images/",+p
50="images"|"images" : {}+p
51="theme_ntp_attribution"|"theme_ntp_attribution" : "images/",+p
52="theme_ntp_background"|"theme_ntp_background" : "images/",+p
53="properties"|"properties" : {}+p
54="theme_tab_background"|"theme_tab_background" : "images/",+p
55="theme_tab_background_incognito"|"theme_tab_background_incognito" : "images/",+p
56="theme_tab_background_v"|"theme_tab_background_v" : "images/",+p
57="tints"|"tints" : {}+p
58="theme_toolbar"|"theme_toolbar" : "images/",+p
59="theme_window_control_background"|"theme_window_control_background" : "images/",+p
60="toolbar"|"toolbar" : [ 0, 0, 0 ],+p
61="update_url"|"update_url" : "http://.xml",+p
62="version"|"version" : "1.0",+p

[Comment]
1=*************************************************************
2=<b>Syntax:</b> Chrome Manifest - JSON
3=<b>Author:</b> Originally by Waha, RJTextEd by PAEz
4=<b>Version:</b> 1.0
5=<b>Date:</b> 2010-02-16
6=
7=<b>Recommended colors:</b>
8=This syntax definition is included with the main program
9=installation. So the recommended colors are already set
10=after the program is installed.
11=*************************************************************

[Hints]

[Sample]
1={
2=  "name": "AeroBlackSFFE",
3=   "theme": {
4=      "colors": {
5=         "bookmark_text": [ 170, 170, 170 ],
6=         "frame": [ 0, 0, 0 ],
7=         "ntp_background": [ 50, 55, 60 ],
8=         "ntp_link": [ 255, 255, 255 ],
9=         "ntp_section": [ 96, 96, 96, 0.4 ],
10=         "ntp_section_link": [ 255, 255, 255 ],
11=         "ntp_section_text": [ 255, 255, 255 ],
12=         "ntp_text": [ 255, 255, 255 ],
13=         "tab_background_text": [ 0, 0, 0 ],
14=         "tab_text": [ 220, 220, 220 ],
15=         "control_background": [ 0,0,0 ],
16=   //      "button_background": [ 0,0,0 ],
17=         "frame_inactive":[50,50,50],
18=         "toolbar": [ 0, 0, 0 ]
19=      },
20=      "images": {
21=    //    "theme_button_background": "i/agxjaHJvbWV0aGVtZXNyDAsSBEZpbGUY6ZwBDA.png",
22=        "theme_button_background": "i/button.png",
23=         "theme_frame": "i/Data_18.png",
24=         "theme_tab_background": "i/agxjaHJvbWV0aGVtZXNyDAsSBEZpbGUY1OoBDA.png",
25=         "theme_toolbar": "i/toolbar.png"
26=      },
27=      "properties": {
28=         "ntp_background_alignment": "bottom",
29=         "ntp_background_repeat": "no-repeat",
30=         "ntp_logo_alternate": 1
31=      },
32=      "tints": {
33=        "buttons": [ 1, 0, 0.55]
34=      }
35=   },
36=   "version": "1.0"
37=}           
38=
39=

